TYPE DEFINITION(3)

NAME
tz_database - Object populated with boost::shared_ptr<time_zone_base> objects.

SYNOPSIS

// In header: <boost/date_time/local_time/tz_database.hpp>
typedef date_time::tz_db_base< custom_time_zone, nth_kday_dst_rule > tz_database;

DESCRIPTION

Object populated with boost::shared_ptr<time_zone_base> objects Database is populated from specs stored in external csv file. See date_time::tz_db_base for greater detail